body {
  margin: 0px;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
}

h1 {
  color: #102925;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  margin: 0px;
}
h2 {
  font-weight: 500;
  font-size: 22px;
  color: #1d4942;
  margin: 0px;
}
p {
  color: #484848;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  margin: 5px 0;
}
input, textarea {
  border: 1px solid #e0e0e0;
  border-bottom: 4px solid #e0e0e0;
  margin-top: 10px;
  background-color: #fff;
  height: 45px;
  outline: none;
  font-size: 15px;
  padding-left: 10px;
}
button {
  height: 40px;
  border: 2px solid #42a797;
  padding-left: 10px;
  font-size: 15px;
}
input[type=checkbox]{
  height: 12px;
}
input:focus {
  border: 1px solid #42a797;
  border-bottom: 4px solid #42a797;
}
textarea:focus {
  border: 1px solid #42a797;
  border-bottom: 4px solid #42a797;
}
input[type=submit] {
  height: 45px;
  min-width: 150px;
  background-color: #42a797;
  color: #fff;
  font-size: 15px;
  margin-top: 10px;
}
.hidden {
  display: none;
}
.a-button {
  margin: 0px -10px;
  font-size: 17px;
  color: #fff;
  background-color: #42a697;
  padding: 10px;
  text-decoration: none;
}
/* COMING SOON */
.heading-soon {
  margin-top: 30px;
}
.form-soon > form > input {
  height: 50px;
  width: 420px;
  margin-top: -1px;
  padding-left: 10px;
  font-size: 16px;
  border: 3px solid #42a797;
  border-radius: 5px;
}
.form-soon > form > button {
  height: 50px;
  width: 100px;
  margin: 0 0 0 20px;
  padding-left: 10px;
  font-size: 16px;
  border: 3px solid #42a797;
  background-color: #42a797;
  color: #fff;
  border-radius: 5px;
}
.text-soon {
  text-align: center;
}

.mobile-menu {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f7f7f7;
  display: none;
  z-index: 100;
}
.mobile-menu > img {
  width: 120px;
  margin: 22px;
}
.mobile-menu > i {
  float: right;
  font-size: 40px;
  margin: 25px 30px 0 0;
  cursor: pointer;
}
.mobile-menu > i > img {
  width: 60px;
}
.mobile-menu > ul {
  list-style-type: none;
  padding: 0px;
  margin-top: 0px;
  border-bottom: 1px solid #333;
}
.mobile-menu > ul > .current {
  border-left: 10px solid #176559;
}
.mobile-menu > ul > li {
  border-top: 1px solid #098a76;
  padding: 20px 0 20px 30px;
  background-color: #42a797;
}
.mobile-menu > ul > li > a {
  font-size: 20px;
  text-decoration: none;
  color: #fff;
}
.alert {
  left: 0px;
  right: 0px;
  top: 0px;
  margin: 0px;
  min-height: 120px;
  border-bottom: 7px solid #42a797;
}
.alert-warning {
  background-color: #de3a5d;
}
.alert-info {
  background-color: #346cd2;
}
.alert-success {
  background-color: #2ba572;
}
.alert > .alert-title-section {
  width: 300px;
  background-color: rgba(0,0,0,0.03);
}
.alert > div > a {
  color: #fff;
  font-weight: 700;
}
.alert > .alert-title-section {
  padding: 25px 10px 0 90px;
  background-image: url('/themes/FarmForum/images/boot.svg');
  background-repeat: no-repeat;
  background-position: 50% 12px;
  background-size: 80px;
}
.alert > .alert-title-section > a {
  font-size: 32px;
  line-height: 30px;
}
.alert > .alert-content-section {
  padding: 15px 30px 0 20px;
}
.alert > .alert-content-section > a {
  font-size: 20px;
}
.alert > .alert-content-section > p {
  margin: 5px 0 0 0;
  font-size: 15px;
  color: #fff;
  line-height: 25px;
}
.alert > .alert-content-more {
  margin-top: 45px;
  text-align: center;
  height: 50px;
}
.alert > .alert-content-more > a {
  background-color: #fff;
  color: #000;
  border-bottom: 5px solid #42a797;
  text-decoration: none;
  font-weight: 500;
  padding: 15px 30px 15px 30px;
}
.farmforum_menu_container {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.farmforum_menu_container > .farmforum_menu > .main_menu {
  display: inline-flex;
  list-style-type: none;
  margin: 0 0 0 0;
  padding-left: 100px;
}
.farmforum_menu_container > .farmforum_menu > .main_menu > .main_menu_items {
  padding: 15px 0px 10px 0px;
  border-bottom: 5px solid transparent
}
.farmforum_menu_container > .farmforum_menu > .member {
  float: right;
  margin: 15px 100px 0 0;
  position: relative;
}
.farmforum_menu_container > .farmforum_menu > .member > a {
  position: relative;
  top: -13px;
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  color: #1d4a43;
}
.farmforum_menu_container > .farmforum_menu > .member:hover > .member-popup {
  display: inherit;
}
.farmforum_menu_container > .farmforum_menu > .member > .avatar {
  height: 40px;
  width: 40px;
  overflow: hidden;
  border-radius: 20px;
  margin-right: 15px;
  display: inline-block;
}

.farmforum_menu_container > .farmforum_menu > .member > .avatar > img {
  width: 40px;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup {
  position: absolute;
  background-color: #fff;
  z-index: 1;
  border: 1px solid whitesmoke;
  border-radius: 4px;
  display: none;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup > ul {
  list-style-type: none;
  padding: 0px;
  margin: 0 0 0 0;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup > ul > li {
  min-width: 150px;
  border-bottom: 1px solid whitesmoke;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup > ul > li > a {
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #1d4a43;
  margin: 10px 10px 10px 10px;
  line-height: 31px;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup > ul > li:hover {
  background-color: #42a797;
}
.farmforum_menu_container > .farmforum_menu > .member > .member-popup > ul > li:hover > a {
  color: #fff;
}
.farmforum_menu_container > .farmforum_menu > .main_menu > .main_menu_items > a {
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  text-align: center;
  line-height: 43px;
  text-decoration: none;
  color: #1d4a43;
  margin: 0 30px;
}
.farmforum_menu_container > .farmforum_menu > .main_menu > .current {
  border-bottom: 5px solid #42a797;
}
.farmforum_menu_container > .farmforum_menu > .main_menu > .current > a {
  color: #42a797;
}
.farmforum_menu_container > .farmforum_menu > .sec_menu {
  display: inline-flex;
  list-style-type: none;
  padding: 30px 0px 0px 0px;
  right: 100px;
  position: absolute;
}
.farmforum_menu_container > .farmforum_menu > .sec_menu > .main_menu_items {
  padding: 15px 35px 15px 35px;
}
.farmforum_menu_container > .farmforum_menu > .sec_menu > .main_menu_items > a {
  margin: 0 20px 0 20px;
  font-size: 18px;
  color: #1d4a43;
  text-transform: uppercase;
  text-decoration: none;
}
.farmforum_menu_container > .farmforum_menu > .sec_menu > .sign_up {
  border-bottom: 4px solid #42a797;
  background-color: #f7f7f7;
}
.footer_menu > a {
  color: #616161;
  position: relative;
  left: 50%;
}
.footer_menu {
  border-top: 5px solid #42a797;
  background-color: #f7f7f7;
  margin-top: 50px;
}
.footer_menu > .footer_menu_content {
  padding: 20px 100px 20px 100px;
}
.footer_menu > .footer_menu_content > img {
  width: 120px;
  position: relative;
  left: 50%;
  margin-left: -60px;
}
.footer_menu > .footer_menu_content > p {
  font-size: 13px;
  text-align: center;
}
.footer_menu > .footer_menu_content > .footer_menu_ul {
  margin: 20px 0 20px 0;
  padding: 0;
  list-style-type: none;
  display: inline-flex;
  width: 100%;
}
.footer_menu > .footer_menu_content > .footer_menu_ul > li {
  padding: 0px 20px 0px 20px;
  text-align: center;
}

.footer_menu > .footer_menu_content > .footer_menu_ul > li > a {
  font-size: 15px;
  color: #1d4a43;
  text-decoration: none;
}
.sign-up-banner {
  position: relative;
  width: 100%;
  height: 65px;
  background-color: #f7f7f7;
  border: 4px solid #efefef;
  padding: 16px 0 0 100px;
  display: none;
}
.sign-up-banner > .ask {
  font-size: 22px;
  font-style: italic;
  color: #656565;
  font-weight: 300;
}
.sign-up-list {
  display: inline-flex;
  margin: 0 100px 0 0;
  float: right;
}
.sign-up-list > li {
  height: 73px;
  width: 110px;
  margin: 0 5px 0 5px;
  list-style-type: none;
  padding: 24px 0 0 5px;
}

.sign-up-list > li > a {
  font-family: omnes-pro, sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  padding-left: 20px;
  line-height: 14px;
  text-decoration: none;
}
.sign-up-list > .sign-up {
  background-color: #42a797;
  border: 0px;
}
.sign-up-list > .login {
  border: 0px;
}
.sign-up-list > .sign-up > a {
  color: #fff;
}
.sign-up-list > .login > a {
  color: #1d4a43;
}
.contact-form {
  margin-top: 50px;
}
.contact-form-input-section > .contact-form-input-section-child, .contact-form-input-section > select {
  border: none;
  border-bottom: 4px solid #e0e0e0;
  background-color: #fbfbfb;
  height: 40px;
  width: 100%;
}
.contact-form-input-section > input:focus {
  border-bottom: 4px solid #42a797;
}
#Form_EditProfileForm input[type=file] {
  background-color: transparent;
  border: none;
}
.contact-form-input-section > label {
  display: block;
  margin: 10px 0 10px 0;
  text-transform: uppercase;
  font-size: 15px;
}
.contact-form-input-section > textarea {
  width: 100%;
  min-height: 100px;
  border: none;
  background-color: #f7f7f7;
}
.contact-form-input-section > button {
  width: 200px;
  height: 40px;
  background-color: #42a797;
  color: #fff;
  float: right;
  margin-top: 20px;
}
#Form_RegistrationForm input {
  width: 100%;
}
#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password, #MemberLoginForm_LostPasswordForm_Email, #Form_PostMessageForm_Title {
  width: 100%;
}
#Form_PostMessageForm_Content {
  width: 100%;
  height: 100px;
}
#FirstNamePublic, #SurnamePublic, #OccupationPublic, #CompanyPublic, #RegionPublic, #EmailPublic {
  position: relative;
  top: -75px;
  float: right;
}
#loginForm, #registerForm, #editForm, #Form_EditProfileForm > div, #Form_RegistrationForm {
  width: 650px;
  background-color: #f9f9f9;
  padding: 20px 50px;
  margin-left: -325px;
  position: relative;
  left: 50%;
}
#Form_EditProfileForm > div.clear {
  display: none;
}
#Form_EditProfileForm > div.Actions {
  padding: 0 0 0 50px;
}
#Form_EditProfileForm_Avatar {
  margin-bottom: 0px !important;
}
#registerForm input, #registerForm select {
  width: 100%;
  margin-bottom: 10px;
}
#Form_EditProfileForm > div input, select {
  width: 80%;
  height: 45px;
  margin-bottom: 20px;
  margin-top: 10px;
  border-color: #e0e0e0;
}
select {
  background-color: #fff;
}
#removeAvatarLink {
  cursor: pointer;
}
#Form_RegistrationForm_Occupation {
  width: 100%;
}
.page-nav {
  width: 650px;
  position: relative;
  left: 50%;
  margin-left: -325px;
  margin-bottom: 20px;
}
.page-nav .nav-button {
  padding: 0 15px 0 15px;
  background: #42a797;
  color: #fff;
}
.custom-message-error {
  background-color: #ff000014;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid red;
  text-align: center;
  margin: 10px 0 10px 0;
  background-image: url('/themes/FarmForum/images/menu-close.png');
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 10px;
  padding-left: 45px;
}
.custom-message-warning {
  background-color: #ff572240;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #FF5722;
  text-align: center;
  margin: 10px 0 10px 0;
  background-image: url('/themes/FarmForum/images/msg-warning.png');
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 10px;
  padding-left: 45px;
}
.custom-message-info {
  background-color: #2196f32e;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #2196F3;
  text-align: center;
  margin: 10px 0 10px 0;
  background-image: url('/themes/FarmForum/images/msg-info.png');
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 10px;
  padding-left: 45px;
}
.custom-message-success {
  background-color: #8bc34a2b;
  padding: 20px;
  border-radius: 10px;
  border: 2px solid #8BC34A;
  text-align: center;
  margin: 10px 0 10px 0;
  background-image: url('/themes/FarmForum/images/msg-success.png');
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 10px;
  padding-left: 45px;
}
#Password > .middleColumn > div:first-child {
  margin-bottom: 20px;
}
.CompositeField > .checkbox > .right {
  color: grey;
}
.category-heading {
  height: 50px;
  width: 100%;
  background-color: #42a697;
  padding: 14px;
  background-position: center;
  border-bottom: 5px solid #42a797;
}
.category-heading > h3 {
  color: #fff;
  margin: 0px;
}
.category-list {
  list-style-type: none;
  padding-left: 20px;
  background-color: #f3f3f3;
  margin: 0;
  margin-top: 0px;
  padding: 10px;
  margin-bottom: 30px;
}
.category-list > li {
  margin: 8px 0 8px 0;
  padding-left: 10px;
}
.category-list > li > a {
  text-decoration: none;
  font-size: 16px;
  color: #000;
}
.forum-topics {
  margin-top: 10px !important;
  padding: 0px;
}
.profile-account {
  background-color: #fbfbfb;
  border: 1px solid #f1f1f1;
  text-align: center;
  padding: 0;
  margin-bottom: 30px;
  overflow: hidden;
}
.profile-account > .profile-edit {
  float: right;
  margin: 5px 10px;
  color: #1d4a43;
  font-size: 20px;
}
.profile-account > .profile-edit > i {
  font-size: 30px;
}
.profile-account > .profile-image {
  border-radius: 50%;
  width: 120px;
  height: 120px;
  position: relative;
  overflow: hidden;
  left: 50%;
  margin-top: 30px;
  margin-left: -60px;
}
.profile-account > .name {
  font-size: 22px;
  color: #26564f;
  margin-bottom: 10px;
  font-weight: 600;
}
.profile-account > .position {
  font-size: 15px;
  color: #7c7f7f;
  margin: 10px;
}
.profile-account > .profile-call {
  width: 100%;
  left: 0px;
  height: 50px;
  background-color: #fff;
  border-top: 1px solid #f1f1f1;
}
.profile-account > .profile-call > a {
  font-size: 17px;
  color: #26564f;
  margin: 0px;
  line-height: 50px;
}
.profile-account > .profile-call > i {
  color: grey;
  font-size: 20px;
  margin-left: 5px;
}
.verified-user-icon {
  color: #42a797 !important;
}
.my-history > div {
  border: 1px solid #f1f1f1;
}
.my-history > div > .content {
  padding: 20px;
}
.my-history > div > .title {
  width: 100%;
  height: 70px;
  background-color: #fbfbfb;
  border-bottom: 1px solid #f1f1f1;
}
.my-history > div > .title > a {
  font-size: 18px;
  font-weight: 700;
  margin-left: 50px;
  line-height: 70px;
  color: #26564f;
}
.subscribeButtons {
  float: right;
  top: 10px;
  position: relative;
  z-index: 10;
}
.subscribeButtons > div > button {
  border-width: 2px;
  border-style: solid;
  border-color: rgb(60, 144, 131);
  padding: 0px 20px;
  border-radius: 10px !important;
}
.subscribeButtons > .subscribe > button {
  background-color: rgb(60, 144, 131);
  color: #fff;
}
/* DESKTOP */
@media (min-width: 915px){
  .main {
    margin: 50px 100px 50px 100px;
  }
  .farmforum_burger {
    display: none;
  }
  .farmforum_logo {
    margin: 14px 75px 0 0;
  }
  .farmforum_logo > a > img{
    width: 100px;
  }
  .farmforum_menu {
    min-width: 1030px;
  }
  .footer_menu > a {
    margin-left: -374px;
    top: 92px;
  }
  .mobile-menu {
    display: none !important;
  }
  .discussion {
    padding: 40px 100px 20px 100px;
  }
  .discussion > .discussion-info > .discussion-subheading {
    font-size: 20px;
    color: #797979;
  }
  .discussion > .discussion-info > .discussion-tags > a > div {
    font-size: 14px;
  }
  .page-heading {
    margin-left: 100px;
    margin-right: 100px;
  }
}
/* MOBILE */
@media (max-width: 915px){
  .main {
    margin: 22px;
  }
  .page-heading {
    text-align: center;
  }
  .sign-up-banner {
    display: none;
  }
  .farmforum_logo {
    width: 150px;
    margin: -25px 0 15px -60px;
  }
  .farmforum_burger {
    width: 100%;
    height: 80px;
    background-color: #f3f3f3;
    /*border-bottom: 3px solid #42a797;*/
  }
  .farmforum_burger > a > img {
    width: 90px;
    margin: 22px;
  }
  .farmforum_burger > i {
    float: right;
    margin: 20px 30px 0 0;
    cursor: pointer;
  }
  .farmforum_burger > i > img {
    width: 50px;
  }
  .farmforum_menu {
    display: none;
  }
  .footer_menu {
    width: 100%;
  }
  .footer_menu > a {
    margin-left: -132px;
    top: -30px;
  }
  .discussion {
    padding: 20px 40px 20px 40px;
  }
  .discussion > .user-img {
    display: none;
  }
  .discussion > .discussion-info > .discussion-subheading {
    color: #797979;
  }
  .discussion > .discussion-info > .discussion-tags > a > div {
    font-size: 12px;
  }
  #loginForm, #registerForm, #editForm, #Form_EditProfileForm > div, #Form_RegistrationForm {
    width: 100%;
    left: 0;
    position: relative;
    padding: 0px;
    margin: 0px;
  }
  #email > input, button {
    width: 100% !important;
  }
  .askquestion {
    text-align: center;
  }
  .page-nav {
    width: 100%;
    left: 0%;
    margin-left: 0px;
  }
}
@media (max-width: 650px){
  .discussion-open {
    display: none !important;
  }
}
@media (max-width: 991px){
  .alert {
    padding: 0 20px;
  }
  .alert > .alert-title-section {
    display: none;
  }
  .alert > .alert-content-section > p {
    margin: 15px 0 0 0;
  }
}
@media (max-width: 768px){
  .alert > .alert-content-more > a {
    padding: 15px 60px 15px 60px;
  }
}
@media (max-width: 575px){
  #email {
    width: 100%;
  }
  #email > input {
    border-radius: 8px 8px 0 0;
  }
  #email > button {
    border-radius: 0 0 8px 8px;
    margin-left: 0px;
  }
  .askquestion > input{
    display: none;
  }
  .askquestion > p {
    margin-left: 0px !important;
  }
}